Categories:
  - System
License: GPL-3.0-or-later
AuthorName: TylerWilliamson
SourceCode: https://github.com/TylerWilliamson/BatteryNotification
IssueTracker: https://github.com/TylerWilliamson/BatteryNotification/issues/

AutoName: Battery Notification

RepoType: git
Repo: https://github.com/TylerWilliamson/BatteryNotification

Builds:
  - versionName: 1.4.1
    versionCode: 11
    commit: f67d7eb4ea4288eb95b6deeffb32e4e96f5b95b1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 12
    commit: d60b4b8ee5724f9a072e4046b0f5e46f0b0a87a3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 13
    commit: e201b6a30f17b294d32c12aa1af5d213e24634c3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.4.3
CurrentVersionCode: 13
